View Issue Details

IDProjectCategoryView StatusLast Update
0000018Lazaruspublic2002-05-02 04:17
ReporterBug ImportAssigned ToMattias Gaertner 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000018: Opening a saved project causes crash
DescriptionI have created an empty project with no code of my
own and saved it in a directory. When I try to
reopen the project, lazarus crashes.

System info: Linux Redhat 6.1 with helix Gnome
    Lazarus updated from CVS on 16 Aug 2000
    FPC 1.0 release version
Additional InformationImported information
--------------------
Name: Amitabh
Mail: amathur (at) tychi.com
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2002-05-02 04:17

reporter   ~0000017

The method for loading projects is now obsolete.
We are creating a new method.

MG: fixed

Issue History

Date Modified Username Field Change
2000-08-16 00:00 Bug Import New Issue
2000-08-16 00:00 Bug Import Widgetset => GTK, Win32
2002-05-02 04:17 Bug Import Status new => assigned
2002-05-02 04:17 Bug Import Assigned To => Mattias Gaertner
2002-05-02 04:17 Bug Import Note Added: 0000017
2002-05-02 04:17 Bug Import Status new => closed
2002-05-02 04:17 Bug Import Resolution open => fixed